cmd_Release/obj.target/sshcrypto/src/binding.o := c++ -o Release/obj.target/sshcrypto/src/binding.o ../src/binding.cc '-DNODE_GYP_MODULE_NAME=sshcrypto' '-DUSING_UV_SHARED=1' '-DUSING_V8_SHARED=1' '-DV8_DEPRECATION_WARNINGS=1' '-D_GLIBCXX_USE_CXX11_ABI=1' '-D_DARWIN_USE_64_BIT_INODE=1' '-D_LARGEFILE_SOURCE' '-D_FILE_OFFSET_BITS=64' '-DOPENSSL_NO_PINSHARED' '-DOPENSSL_THREADS' '-DOPENSSL_API_COMPAT=0x10100000L' '-DREAL_OPENSSL_MAJOR=3' '-DBUILDING_NODE_EXTENSION' -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/src -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/deps/openssl/config -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/deps/openssl/openssl/include -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/deps/uv/include -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/deps/zlib -I/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/deps/v8/include -I../../../../../nan  -O3 -gdwarf-2 -fno-strict-aliasing -mmacosx-version-min=11.0 -arch arm64 -Wall -Wendif-labels -W -Wno-unused-parameter -std=gnu++17 -stdlib=libc++ -fno-rtti -fno-exceptions -MMD -MF ./Release/.deps/Release/obj.target/sshcrypto/src/binding.o.d.raw   -c
Release/obj.target/sshcrypto/src/binding.o: ../src/binding.cc \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/cppgc/common.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8config.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-array-buffer.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-local-handle.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-handle-base.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-internal.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-object.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-maybe.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-persistent-handle.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-weak-callback-info.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-primitive.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-data.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-value.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-traced-handle.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-container.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-context.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-snapshot.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-isolate.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-callbacks.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-promise.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-debug.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-script.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-memory-span.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-message.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-embedder-heap.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-function-callback.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-microtask.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-statistics.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-unwinder.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-embedder-state-scope.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-date.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-exception.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-extension.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-external.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-function.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-template.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-initialization.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-platform.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-source-location.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-json.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-locker.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-microtask-queue.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-primitive-object.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-proxy.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-regexp.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-typed-array.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-value-serializer.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-version.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-wasm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_version.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_api.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/js_native_api.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/js_native_api_types.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_api_types.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_buffer.h \
  ../../../../../nan/nan.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/errno.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/version.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/unix.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/threadpool.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/darwin.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_object_wrap.h \
  ../../../../../nan/nan_callbacks.h \
  ../../../../../nan/nan_callbacks_12_inl.h \
  ../../../../../nan/nan_maybe_43_inl.h \
  ../../../../../nan/nan_converters.h \
  ../../../../../nan/nan_converters_43_inl.h \
  ../../../../../nan/nan_new.h \
  ../../../../../nan/nan_implementation_12_inl.h \
  ../../../../../nan/nan_persistent_12_inl.h \
  ../../../../../nan/nan_weak.h ../../../../../nan/nan_object_wrap.h \
  ../../../../../nan/nan_private.h \
  ../../../../../nan/nan_typedarray_contents.h \
  ../../../../../nan/nan_json.h ../../../../../nan/nan_scriptorigin.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/configuration.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./configuration_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/configuration.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/err.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./err_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/err.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/macros.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/opensslconf.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/opensslv.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./opensslv_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/opensslv.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/e_os2.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/types.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/safestack.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./safestack_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/safestack.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/stack.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bio.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./bio_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/bio.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/crypto.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./crypto_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/crypto.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/cryptoerr.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/symhacks.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/cryptoerr_legacy.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/core.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bioerr.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/lhash.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./lhash_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/lhash.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/evp.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/core_dispatch.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/evperr.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/params.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bn.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bnerr.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/objects.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/obj_mac.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/asn1.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./asn1_asm.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/asn1.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/asn1err.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/objectserr.h \
  /var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/hmac.h
../src/binding.cc:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/cppgc/common.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8config.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-array-buffer.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-local-handle.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-handle-base.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-internal.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-object.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-maybe.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-persistent-handle.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-weak-callback-info.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-primitive.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-data.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-value.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-traced-handle.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-container.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-context.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-snapshot.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-isolate.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-callbacks.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-promise.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-debug.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-script.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-memory-span.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-message.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-embedder-heap.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-function-callback.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-microtask.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-statistics.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-unwinder.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-embedder-state-scope.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-date.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-exception.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-extension.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-external.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-function.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-template.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-initialization.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-platform.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-source-location.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-json.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-locker.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-microtask-queue.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-primitive-object.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-proxy.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-regexp.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-typed-array.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-value-serializer.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-version.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/v8-wasm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_version.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_api.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/js_native_api.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/js_native_api_types.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_api_types.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_buffer.h:
../../../../../nan/nan.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/errno.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/version.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/unix.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/threadpool.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/uv/darwin.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/node_object_wrap.h:
../../../../../nan/nan_callbacks.h:
../../../../../nan/nan_callbacks_12_inl.h:
../../../../../nan/nan_maybe_43_inl.h:
../../../../../nan/nan_converters.h:
../../../../../nan/nan_converters_43_inl.h:
../../../../../nan/nan_new.h:
../../../../../nan/nan_implementation_12_inl.h:
../../../../../nan/nan_persistent_12_inl.h:
../../../../../nan/nan_weak.h:
../../../../../nan/nan_object_wrap.h:
../../../../../nan/nan_private.h:
../../../../../nan/nan_typedarray_contents.h:
../../../../../nan/nan_json.h:
../../../../../nan/nan_scriptorigin.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/configuration.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./configuration_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/configuration.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/err.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./err_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/err.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/macros.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/opensslconf.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/opensslv.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./opensslv_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/opensslv.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/e_os2.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/types.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/safestack.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./safestack_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/safestack.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/stack.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bio.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./bio_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/bio.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/crypto.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./crypto_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/crypto.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/cryptoerr.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/symhacks.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/cryptoerr_legacy.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/core.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bioerr.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/lhash.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./lhash_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/lhash.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/evp.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/core_dispatch.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/evperr.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/params.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bn.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/bnerr.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/objects.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/obj_mac.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/asn1.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/./asn1_asm.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/././archs/darwin64-arm64-cc/asm/include/openssl/asn1.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/asn1err.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/objectserr.h:
/var/folders/n3/dnmm528s17l6m9bthpppmyj00000gn/T/.node-gyp/22.13.1/include/node/openssl/hmac.h:
